package com.gh.vspace

import com.gh.gamecenter.common.base.BaseSimpleDao

class VFeedbackSuppressedSimpleDao : BaseSimpleDao() {

    override fun getSPKey(): String {
        return "v_feedback_suppressed"
    }

}